[GIT,PULL] optee driver another fix for v5.5
mbox series

Message ID 20200123101310.GA10320@jax
State New
Headers show
Series
  • [GIT,PULL] optee driver another fix for v5.5
Related show

Pull-request

https://git.linaro.org:/people/jens.wiklander/linux-tee.git tags/tee-optee-fix2-for-5.5

Message

Jens Wiklander Jan. 23, 2020, 10:13 a.m. UTC
Hello arm-soc maintainers,

Please pull this OP-TEE driver fix with an added dependency to MMU in order
to avoid compile errors on nommu configurations.

Thanks,
Jens

The following changes since commit d1eef1c619749b2a57e514a3fa67d9a516ffa919:

  Linux 5.5-rc2 (2019-12-15 15:16:08 -0800)

are available in the Git repository at:

  https://git.linaro.org:/people/jens.wiklander/linux-tee.git tags/tee-optee-fix2-for-5.5

for you to fetch changes up to 9e0caab8e0f96f0af7d1dd388e62f44184a75372:

  tee: optee: Fix compilation issue with nommu (2020-01-23 10:55:20 +0100)

----------------------------------------------------------------
Fix OP-TEE compile error with nommu

----------------------------------------------------------------
Vincenzo Frascino (1):
      tee: optee: Fix compilation issue with nommu

 drivers/tee/optee/Kconfig | 1 +
 1 file changed, 1 insertion(+)